*	a TIME function for INTEL FORTRAN86 and DRI Fortran
*
*	Author:	M. Steven Baker
*	Date:	November 22, 1986
*
       real function second()
       integer*4 TIME18
       external TIME18  
       second = TIME18()/18.2
       end

